.style15 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}

#searchbarhead {

	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 10px; BACKGROUND-ATTACHMENT: fixed; PADDING-BOTTOM: 0px; COLOR: #000033; MARGIN-RIGHT: 15px; PADDING-TOP: 9px; BACKGROUND-REPEAT: no-repeat; WHITE-SPACE: nowrap; HEIGHT: 47px; TEXT-ALIGN: right

}

#searchbarhead FORM {

	MARGIN-LEFT: 300px

}

#searchbarhead A:link {

	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; PADDING-BOTTOM: 0px; COLOR: #000033; PADDING-TOP: 0px; TEXT-DECORATION: none

}

#searchbarhead A:visited {

	PADDING-RIGHT: 0px; PADDING-LEFT: 20px; PADDING-BOTTOM: 0px; COLOR: #000033; PADDING-TOP: 0px; TEXT-DECORATION: none

}

#searchbarhead A:hover {

	COLOR: #000033; TEXT-DECORATION: underline

}

#searchbarhead INPUT {

	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-SIZE: 10px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif

}

#logoheader {

	BACKGROUND-ATTACHMENT: fixed; OVERFLOW: hidden; WIDTH: 100%; BACKGROUND-REPEAT: repeat-x; HEIGHT: 57px;

}

#logoheader IMG {

	MARGIN-TOP: -2px; FLOAT: left

}

.seo-footer {

	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 8pt; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #003366; LINE-HEIGHT: 12pt; PADDING-TOP: 0px; FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;  text-decoration:none;

}

.seo-footer:hover {

	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 8pt; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #FF8A00; LINE-HEIGHT: 12pt; PADDING-TOP: 0px; FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif; text-decoration:none;

}

p{

	PADDING-RIGHT: 0px; FONT-SIZE: 8pt; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #000000; LINE-HEIGHT: 12pt; PADDING-TOP: 0px; FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
}

.seo-f {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	FONT-SIZE: 10pt;
	FONT-WEIGHT: bold;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	COLOR: #FF8A00;
	LINE-HEIGHT: 12pt;
	PADDING-TOP: 0px;
	FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
	TEXT-ALIGN: left;

}

.back1{
background-color: #E9E9E9;
padding:4px;
border-radius:3px;
}

.header-margin{
	padding: 6px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #E4E4E4;
}

.header-without-margin{
	padding: 6px;
	}

.header-text{
	color: #666666;
	text-decoration: none;
	text-align: justify;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}

.header-text:hover{
	color: #333333;
	text-decoration: none;
	text-align: justify;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}

.header-title {
	font-size: 10pt;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	padding: 5px;
}

.header-title:hover {
	font-size: 10pt;
	font-weight: bold;
	color: #149DCB;
	text-decoration: none;
	padding: 5px;
}

.bottomline{
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #E4E4E4;
}

.topline{
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #E4E4E4;
}

.sideheading{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
}

.blog-title{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FF9A35;
	padding: 5px;
	font-weight: normal;
	text-decoration: none;
}

.blog-date{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
	padding-left: 5px;
}

.blog-text-box{
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-color: #E4E4E4;
	border-right-color: #E4E4E4;
	border-bottom-color: #E4E4E4;
	border-left-color: #E4E4E4;
	border-right-style: solid;
	border-left-style: solid;
}
.sideline-thin {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #E4E4E4;
}

.sideline-dotted {
	border-right-width: 1px;
	border-right-style: dashed;
	border-right-color: #E4E4E4;
}

.sideline-thin-left {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #E4E4E4;
}

.sideline-dotted-left {
	border-left-width: 1px;
	border-left-style: dashed;
	border-left-color: #E4E4E4;
}


.blog-text{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #149DCB;
	text-decoration: none;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #E4E4E4;
	border-left-color: #E4E4E4;
}

.blog-text:hover{
font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #f69522;
	text-decoration: none;
}

.related-links{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
}

.related-links:hover{
color: #f69522;
}

.more{
color: #f69522;
text-decoration:none;
}

.more:hover{
color: #149DCB;
}

.top-left-corner{
	height: 20px;
	width: 26px;
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #818181;
	border-left-color: #818181;
}

.top-right-corner{
	height: 20px;
	width: 26px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-top-color: #818181;
	border-right-color: #818181;
}

.bottom-right-corner{
	height: 20px;
	width: 26px;
	border-bottom-width: 1px;
	border-right-width: 1px;
	border-bottom-style: solid;
	border-right-style: solid;
	border-bottom-color: #818181;
	border-right-color: #818181;
}

.bottom-left-corner{
	height: 20px;
	width: 26px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #818181;
	border-left-color: #818181;
}

.style21 {color: #f69522}
.style22 {
	color: #FFFFFF;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.style27 {
	font-size: 22px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #000000;
	text-decoration:none;
}
.style30 {
	font-size: 22px;
	font-family: Arial, Helvetica, sans-serif;
	color: #999999;
	text-decoration:none;
}

.style27:hover {
	font-size: 22px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #000000;
	text-decoration:none;
}
.style30:hover {
	font-size: 22px;
	font-family: Arial, Helvetica, sans-serif;
	color: #999999;
	text-decoration:none;
}

.featured{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	text-decoration: none;
	padding: 5px;
	text-align: left;
}

.featured:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	text-decoration: underline;
	padding: 5px;
}

.featured-topline{
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #999999;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 9px;
	text-align: left;
}

.featured-bottomline{
border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999999;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 9px;
	text-align: left;
}

.search-text{         
            border: 1px solid #666666 ;
            color: #666666;
            font-family: Arial, Helvetica, sans-serif;
            height: 15px;
            padding-left: 5px;
            width: 150px;
            font-size: 11px;
            vertical-align: middle;
            text-decoration: none;
            -moz-border-radius-bottomleft: 4px;
            -moz-border-radius-bottomright: 4px;
            -moz-border-radius-topleft: 4px;
            -moz-border-radius-topright: 4px;
}

.outer-border{
	border: 1px solid #CCCCCC;
}

/*--------new-------------*/

#tags
{
	font-family:Arial, Helvetica, sans-serif;
	width:420px;
	height:150px;
	font-size:11px;
}

	UL.tabNavigation {
	list-style: none !important;
	margin-left:6px !important;
	padding: 0 !important;
	margin-top: 20;
	margin-right: 0;
	margin-bottom: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
		}

		UL.tabNavigation LI {
	display: inline !important;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
		}

		UL.tabNavigation LI A {
	background-image:url(menus-button.gif);
	background-repeat:repeat-x;
	color: white !important;
	font-weight:bold !important;
	text-decoration: none !important;
	padding-top: 5px;
	padding-right: 8px;
	padding-bottom: 5px;
	padding-left: 8px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
		}

		UL.tabNavigation LI A.selected,
		UL.tabNavigation LI A:hover {
	color: #fff !important;
	background-image:url(menus-button-over.gif) !important;
	padding-top: 4px !important;
	font-family: Arial, Helvetica, sans-serif;
	background-repeat: repeat-x;
		}
		
		UL.tabNavigation LI A:focus {
	outline: 0 !important;
	font-family: Arial, Helvetica, sans-serif;
		}

		div.tabs  div 
		{
	padding: 12px !important;
	border: 1px solid #2b81bb !important;
	margin-right: 6px;
	margin-bottom: 6px;
	margin-left: 6px;
	margin-top: 3px;
	font-family: Arial, Helvetica, sans-serif;
	color: #036;
		}
		
.h2 {
	margin-top: 3 !important;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	margin-bottom: 3px;
	color: #FF6600;
	font-weight: normal;
		}
.p{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	margin-top: 3px;
	margin-bottom: 8px;
	color: #666666;
	text-align: justify;
	font-size: 11px;
	padding-right: 8px;
}
.h3{
	color: #FF6600;
	font-size: 14px;
	text-decoration: none;
	margin-top: 0px;
	margin-right: 14px;
	margin-bottom: 8px;
	margin-left: 0px;
	font-weight: normal;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	padding-bottom: 3px;
}
.h4{
	color: #FF6600;
	font-size: 14px;
	text-decoration: none;
	margin-right: 14px;
	margin-left: 0px;
	font-weight: normal;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	background-image: url(https://www.searchenginegenie.com/feed-icon.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 0px;
	padding-bottom: 10px;
	padding-left: 25px;
	margin-bottom: 0px;
	margin-top: 0px;
	}
.h4 a
{
	color: #000000;
	text-decoration:none;
}
.h4 a:hover
{
	color: #FF6600;
	text-decoration:underline;
}
.more{
	text-decoration: underline;
	margin-left: 5px;
	font-size: 11px;
}
.more a{
	font-size: 10px;
	color: #BF0000;
}
.more a:hover{
	font-size: 10px;
	color: #D50000;
} 
.small{
	font-weight: normal;
	color: #666;
	font-size: 10px;
}
.small a{
	color: #000000;
	text-decoration: none;
	font-weight: bold;
	font-size: 11px;
}
.small a:hover{
	color: #000000;
	text-decoration: underline;
	font-weight: bold;
	font-size: 11px;
}
.p a{
	color: #000000;
	text-decoration: none;
	font-weight: bold;
	}
.p a:hover{
	color: #000000;
	text-decoration: underline;
	font-weight: bold;
}
/*----------free-seo-Quote------------------*/

.quote{
	background-image: url(https://www.searchenginegenie.com/free-quotes-bg.gif);
	background-repeat: no-repeat;
	background-position: left top;
	width: 182px;
	color: #FFF;
	margin: 0px;
	padding: 0px;
}
.quote div{
	margin-top: 40px;
	margin-right: 5px;
	margin-left: 15px;
	margin-bottom: 20px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	width: 170px;
	text-align: left;
}
.quote div span{
	color: #FFF;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
}
.quote input{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #175F8C;
	text-decoration: none;
	padding: 0px;
	margin-top: 0px;
	margin-left: 0px;
	background-position: left top;
	vertical-align: top;
}
/*----------new-box--------*/

.midel-box-bg{
	background-image: url(box_02.png);
	background-repeat: repeat-y;
	background-position: left top;
	padding: 10px;
}
.bg-gr{
	background-image: url(bg-gr.png);
	background-repeat: repeat-x;
	background-position: left top;
}
/*------------new-----------*/
.cont-box-top-left{
	background-image: url(images/box-new_01.png);
	background-repeat: no-repeat;
	background-position: right top;
	height: 12px;
	width: 10px;
}.cont-box-top-right{
	background-image: url(images/box-new_03.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 12px;
	width: 11px;
}.cont-box-top-middel{
	background-image: url(images/box-new_02.png);
	background-repeat: repeat-x;
	background-position: left top;
	height: 12px;
}
.cont-box-middel-left{
	background-image: url(images/box-new_04.png);
	background-repeat: repeat-y;
	background-position: right top;
	width: 10px;
	background-color: #FFF;
}.cont-box-middel-right{
	background-image: url(images/box-new_06.png);
	background-repeat: repeat-y;
	background-position: left top;
	width: 11px;
	background-color: #FFF;
}.cont-box-bottom-middel{
	background-image: url(images/box-new_08.png);
	background-repeat: repeat-x;
	background-position: left top;
	background-color: #FFF;
	height: 12px;
}
.cont-box-bottom-left{
	background-image: url(images/box-new_07.png);
	background-repeat: no-repeat;
	background-position: right top;
	background-color: #FFF;
	height: 12px;
	width: 10px;
}
.cont-box-bottom-right{
	background-image: url(images/box-new_09.png);
	background-repeat: no-repeat;
	background-position: left top;
	background-color: #FFF;
	height: 12px;
	width: 11px;
}
.cont-box-middel-middel{
	background-color: #FFF;
	padding: 0px;
}


/* SEG Wordpress Style*/

.content
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-left: 10px;	
}
.content p
{
	font-family:Calibri;
	line-height: 20px;
	font-size: 14px;
	color: #333;
	padding-top: 4px;
	padding-right: 20px;
	padding-bottom: 4px;
}

.content h1
{
	font-size: 14px;
	color: #069;
}

.content a
{
	font-size: 12px;
	color: #069;
	text-decoration: none;
}

.content a:hover
{
	font-size: 12px;
	color: #069;
	text-decoration: none;
}

.content h2
{
	font-size: 13px;
	color: #069;
	text-transform: uppercase;
}

.content h2 a
{
	font-size: 14px;
	color: #069;
	text-decoration: none;
}

.content h2 a:hover
{
	font-size: 14px;
	color: #069;
	text-decoration: none;
}

.content .tabs p
{
	FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;		
}
		
.content  #respond
{
	font-size: 12px;
	color: #666;
	padding-left: 30px;
}
		
.content #respond p
{
	font-size: 12px;
	color: #666;
	padding-left: 30px;
}

.content .entry-utility
{
	padding-top: 20px;
}

.content .entry-meta
{
	padding-bottom: 10px;
	padding-left:10px;
}
		
#respond form .comment-form-author, .comment-form-email, .comment-form-url, comment-notes
{
	height: 30px;
}
		
#respond form p label 
{
	height: 30px;
	width: 60px;
}
#respond form .comment-form-comment,.form-allowed-tags
{
	padding-top: 10px;	
	padding-bottom: 10px;	
}
		
.blogentries h1{
	color: #275C98;
	margin-top: 13px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 8px;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: uppercase;
}

h3
{
	font-size: 14px;
	text-transform: uppercase;
	color: #036;
}

.cha 
{
	padding-left: 5px;
}

.cha td
{
	padding-left: 5px;
	height:25px;
	vertical-align:middle;
}

.cha a
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #069;
	text-decoration: none;
}

.cha a:hover
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #069;
	text-decoration: underline;	
}


.navigation
{
	text-align:right;
}

=============================================================================
	Fade Hover Image Style
=============================================================================
*/
.hover-img, .hover-img1, .accordion, .feature-table {
    overflow: hidden;
    position: relative;
	box-shadow:0 0 5px #000;
	-moz-box-shadow:0 0 5px #000;
	-webkit-box-shadow:0 0 5px #000;
	-o-box-shadow:0 0 5px #000;
	border:4px solid #15191c;
}
.hover-img a.zoom {
    background: url(../images/zoom_icon.png) no-repeat scroll 50% 50%;
    margin-left: -37px;
}
.hover-img a {
    margin-left: -3px;
}
.hover-img a {
    background: url(../images/detail_icon.png) no-repeat scroll 50% 50%;
    display: inline-block;
    height: 40px;
    left: 50%;
    margin-top: -20px;
    opacity: 0.9;
    position: absolute;
    top: -30px;
    width: 40px;
    z-index: 10;
}
.hover-img i {
    background: none repeat scroll 0 0 #000;
    display: block;
    font-style: normal;
    height: 100%;
    left: 0;
    opacity: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 9;
}
.page-head{
	background:url(../images/subheading_bg.png) repeat-x bottom;
	box-shadow:0 2px 3px #17191a;
	-moz-box-shadow:0 2px 3px #17191a;
	-webkit-box-shadow:0 2px 3px #17191a;
	-o-box-shadow:0 2px 3px #17191a;
	margin-bottom:25px;
}
/* ========= end =========== */